/*
Theme Name: Queensland Treasury
Theme URI: https://www.treasury.qld.gov.au/
Description: A custom WordPress theme designed and developed by Guerrilla for the Queensland Treasury Department.
Author: Guerrilla
Author URI: http://guerrilla.com.au/
Template: stockholm
Version: 1.0
*/

@import url("../stockholm/style.css");
@import url("css/style.css");

/*
 * Override to reset width to screen width
 */


@media screen and (min-width: 769px) {
 	.page-template-full_width .wpsisac-slick-slider.design-1 .slick-image-slide img {
		max-width: 100% !important;
	}

	.page-template-full_width .wpsisac-slick-slider .slick-image-slide {
		height: 28vw!important;
	}
	
	.grad-banner-mobile {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.grad-banner {
		display: none;
	}
	
	.grad-banner-mobile {
		display: block;
	}
}

